read.bif {bnstruct} | R Documentation

## Read a network from a `.bif` file.

### Description

Read a network described in a `.bif`-formatted file, and build a `BN` object.

### Usage

    read.bif(x)

    ## S4 method for signature 'character'
    read.bif(x)

### Arguments

`x` | the `.bif` file, with absolute/relative position.

### Details

The method relies on a coherent ordering of variable values and parameters in the file.

### Value

a `BN` object.

[Package bnstruct version 1.0.6 Index]